% Copyright (C) 2008-2009 - Consortium Scilab - Digiteo - Vincent Couvert
% Copyright (C) 2008-2009 - INRIA - Serge Steer
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

%% Conclusion
\chapter*{Conclusion}
\addcontentsline{toc}{chapter}{Conclusion}
Even if Scilab itself has lacks in optimization functionalities, all 
embedded functions are very useful to begin with. After that, by downloading 
and installing some toolboxes, you can easily improve your Scilab 
capabilities.

One of the questions we can ask is: ``Why are these toolboxes not 
integrated in Scilab distribution?''. The answer is often a problem of 
license. All GPL libraries can not be included in Scilab since Scilab is 
not designed to become GPL.
